﻿@charset "UTF-8";

@font-face {
    font-family: 'titilliumtext22l_rgregular';
    src: url('/Content/fonts/titilliumtext22l-regular-webfont.eot');
    src: url('/Content/fonts/titilliumtext22l-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/fonts/titilliumtext22l-regular-webfont.woff2') format('woff2'),
         url('/Content/fonts/titilliumtext22l-regular-webfont.woff') format('woff'),
         url('/Content/fonts/titilliumtext22l-regular-webfont.ttf') format('truetype'),
         url('/Content/fonts/titilliumtext22l-regular-webfont.svg#titilliumtext22l_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumtext22lxbold';
    src: url('/Content/fonts/titilliumtext22l-xbold-webfont.eot');
    src: url('/Content/fonts/titilliumtext22l-xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/fonts/titilliumtext22l-xbold-webfont.woff2') format('woff2'),
         url('/Content/fonts/titilliumtext22l-xbold-webfont.woff') format('woff'),
         url('/Content/fonts/titilliumtext22l-xbold-webfont.ttf') format('truetype'),
         url('/Content/fonts/titilliumtext22l-xbold-webfont.svg#titilliumtext22lxbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('/Content/fonts/lato-bold-webfont.eot');
    src: url('/Content/fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/fonts/lato-bold-webfont.woff2') format('woff2'),
         url('/Content/fonts/lato-bold-webfont.woff') format('woff'),
         url('/Content/fonts/lato-bold-webfont.ttf') format('truetype'),
         url('/Content/fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('/Content/fonts/lato-regular-webfont.eot');
    src: url('/Content/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Content/fonts/lato-regular-webfont.woff2') format('woff2'),
         url('/Content/fonts/lato-regular-webfont.woff') format('woff'),
         url('/Content/fonts/lato-regular-webfont.ttf') format('truetype'),
         url('/Content/fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'notosans';
    /*src: url('https://fonts.googleapis.com/css?family=Noto+Sans');*/
    src:url('/Content/css/googlenotosans.css');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "rapid-group";
    src:url("/Content/fonts/rapid-group.eot");
    src:url("/Content/fonts/rapid-group.eot?#iefix") format("embedded-opentype"),
        url("/Content/fonts/rapid-group.woff") format("woff"),
        url("/Content/fonts/rapid-group.ttf") format("truetype"),
        url("/Content/fonts/rapid-group.svg#rapid-group") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "rapid-group" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "rapid-group" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-upload:before {
    content: "a";
}
.icon-cancel:before {
    content: "c";
}
.icon-question:before {
    content: "b";
}
.icon-calendar:before {
    content: "d";
}
.icon-plus:before {
    content: "e";
}
.icon-down:before {
    content: "f";
}
.icon-up:before {
    content: "g";
}
.icon-edit:before {
    content: "h";
}